#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-DB6jYZelSqXLCmplWEc03Y
key:                  arch-web-0.1.0-DB6jYZelSqXLCmplWEc03Y
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  aec66437a161a8605db65c648c5cd081
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-DB6jYZelSqXLCmplWEc03Y
depends:
    aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2 base-4.14.1.0
    deriving-aeson-0.2.6.1-2bbYg7HFlrvBjDPnZG35P0 exceptions-0.10.4
    http-client-0.7.6-IHiQnW7qAJXL5pmIzBBju5
    http-client-tls-0.3.5.3-DzQXUITOw7DAHiVlWWkSVT
    http-types-0.12.3-5m6HiimlBnuHvDcHkVexiF
    lens-4.19.2-B8XAyFVfOveGU6DPX1Zrz0 mtl-2.2.2
    servant-0.18.2-6nV19gBsa2Y4IlnwQRXHXD
    servant-client-0.18.2-Cet5BnyVYZe5sTQM7VOrJR
    servant-client-core-0.18.2-HIxBQsiJO90HUMYUuAqFOI text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

